Subject: Re: bug#45086: Bug(?) in repo version of emacs?

From: Eli Zaretskii <[email-masked]>
Date: Mon, 07 Dec 2020 05:33:55 +0200

> Date: Sun, 6 Dec 2020 22:21:57 +0000 (UTC)
> From: George R Goffe via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> I just built emacs from the source repo at https://git.savannah.gnu.org/git/emacs.git.
> 
> My configure options start with:  ./configure --prefix=/usr/lsd/$osname --verbose 
> 
> When it came time to do a make install the build results went to /usr/local. There are several Makefiles with "prefix =/usr/local instead of what I asked for in configure /usr/lsd/Linux.

Which build products went to /usr/local, and what Makefiles have this
wrong prefix?

> I'm building outside the source tree.

That could be part of the reason.